<?php include '../header_unid2.php'; ?><div id="titulo_licao"><img src="../images/top.png" class="topicon">Lição 01 - Histórico e Legislação</div><div id="container_inner">

  <h3>Instituição total ou espaço de cuidados?</h3>

Groisman (1999), ao analisar a velhice no Brasil, avalia o impacto da ruptura dos laços de sociabilidade do idoso institucionalizado. O rompimento desses laços tende a provocar solidão, perda de identidade e ausência de projetos, como se o asilo fosse o lugar para esperar a morte. Essa análise remete a concepção de instituição total de Goffman, caracterizada pela vigilância, controle, despersonalização e total isolamento do ambiente externo.
<br><br>
Essa leitura é reforçada ainda pelas inúmeras denúncias de violação de direitos cometidas pelas instituições asilares e que se tornaram emblemáticas, como o episódio do fechamento da Clínica Santa Genoveva em 1996.
<br><br>
Entretanto, com o advento das políticas de proteção ao idoso e das legislações específicas voltadas para normas de funcionamento das ILPIs, tem sido travado um intenso debate sobre a necessidade de existência de um espaço formal de cuidados desde que redimensionado quanto a sua função primordial: proteger e cuidar dos idosos. Há que se avançar, portanto, da história de asilamento vinculado ao abandono e à segregação e construir uma história de preservação de direitos e da dignidade. 

<br /><br />
 <center><br />
<div class="box-mi2" style="text-align:center;max-width:80%;">
<center><table border="0"><tr><td align="center">Vamos refletir um pouco?<br>Você acredita que a ILPI deve ser uma instituição total ou um espaço de cuidados?
</td><td><img src="../images/help.png" style="margin-left:15px;"></td></tr></table></center></div></center>



<br /> <br /> <br /> <br /> 
<div id="dep1">
<img src="../images/leituracomplementar.png" class="imp1" align="left"> <strong>Leitura complementar</strong>

<br><br><br>
Para saber mais sobre o episódio do fechamento da Clinica Santa Genoveva em 1996, acesse:
<br><br>
<a href="http://memoria.oglobo.globo.com/jornalismo/reportagens/crimes-contra-idosos-8836097" target="_blank">
http://memoria.oglobo.globo.com/jornalismo/reportagens/crimes-contra-idosos-8836097</a>



</div><br /> 
</div><div class="controle"><span class="paginas">


5 de <?php include '../pags2.php'; ?></span><br /><div class="cright setamob">

<a id="previous_page_link" href="04.php">
<img class="mobileinline" src="../images/seta_esquerda.png" title="Voltar" style="padding-left:10px;float:left;"><img class="classic" src="../images/seta_esq.jpg" title="Voltar"></a><img class="mobileinline" src="../images/botao_inferior.jpg">

<a id="next_page_link" href="06.php">
<img class="mobileinline" src="../images/seta_direita.png" title="Voltar" style="float:right;padding-right:10px;"><img class="classic" src="../images/seta_dir.jpg" title="Próximo" style="margin-left:10px;"></a>     


<?php include '../footer.php'; ?>
